{

"storeHouse": [

{"sourceName": "🎯王萍萍一仓🎯","sourceUrl": "https://jihulab.com/wpp1/jk/-/raw/main/单仓.json"},

{"sourceName": "🎯王萍萍二仓🎯","sourceUrl": "https://jihulab.com/wpp1/jk/-/raw/main/单仓2.json"}


]
}
